

                    
                    main .hero {
                    background-image: url('vhs-assets-css-53716ce409a9a9222784c11fbf7ccba2.jpg') !important;
                    }

                    
                        @media (max-width: 1200px) {

                        main .hero {
                        background-image: url('vhs-assets-css-a1f00860b4d1c70466eb2e6e89532cc5.jpg') !important;
                        }

                        }
                    
                        @media (max-width: 992px) {

                        main .hero {
                        background-image: url('vhs-assets-css-8171ac606187d5e03c0b0378d03e5bfe.jpg') !important;
                        }

                        }
                    
                        @media (max-width: 768px) {

                        main .hero {
                        background-image: url('vhs-assets-css-852fbc512f7448e1999fe5dfd60f3800.jpg') !important;
                        }

                        }
                    



                

